Subject: gold leaf suppliers, Wholesale

From: [email-masked]
Date: Sun, 30 Mar 1997 17:51:11 -0600

Thank you Robert, Here is the list that you asked me for, keep in mind
that the list below are suppliers of these materials at cost. So your
expences don't get sucked out of your wallet like a retail distributor
does.

The West coast has:
Easy Leaf Products,   (800) 339-1979
located in Los Angeles, CA.
---------------------------------------------------

Central USA:
Wehrung & Billmeier,  (773) 472-1544
located in Chicago, IL.
--------------------------------------------------

The East coast has a lot of them... here's three of the best ones out
there:
Barclay Gold Leaf,  (908) 353-5522 located in Elizabeth, NJ.
--------------------------------------

Leo Uhlfelder Company,    (914) 664-8701
located in Mount Vernon, NY.
-----------------------------------------------

Art Essentials of New York Ltd.,    (800) 283-5323
located in Suffern, NY.
------------------------------------

All of these established distributors have a well known reputation for
having the latest in gilding information available. As well as the best
prices for the gold leaf in any karat required..... I would recommend
staying away from Sepp Leaf, I found that they use lesser quality gold
leaf and place some make up company name on them and sell it as a quality
gold leaf product. One of them is named FOAB, the leaf in this name is of
poor grade and quality. You can tell by examining the leaves and seeing
pin holes through the surface of the leaf. Also a lot of the leaf in this
case has eroded edges that have been patched to cover it up. When you rub
through the gold on your project, you will have a spotty looking gilding
job to show your client. Plus they act like they are doing you a favor by
giving you limited advice on answering the problems you are experiencing.
I could get better help from any one else than Sepp.

-------------------==== Posted via Deja News ====-----------------------
      http://www.dejanews.com/     Search, Read, Post to Usenet